﻿/**
 * Add target="_blank" for FriendLinks 
 */
(function($){
	Drupal.behaviors.w3cplus = {};
	Drupal.behaviors.w3cplus.attach = function(content){
		//Add target
		$(".projectBlock .views-row a,.friendBlock .views-row a").attr("target","_blank");
		//superfish
		$(".superfish  ul.menu").superfish(); 
	    
		var topDistance = 300;
        var showDistance = 1;
        var goToTopButton = "<div id='goToTop'><a href='#' title='回到顶部'>TOP</a></div>";
        var thisTop = $(window).scrollTop() + topDistance;
        $("body").append(goToTopButton);
     

        if($(window).scrollTop() < showDistance) {
            $("#goToTop").hide();
        }
      

        $(window).scroll(function(){
            if($(this).scrollTop() < showDistance) {
                $("#goToTop").fadeOut("fast");
            } else {
                $("#goToTop").fadeIn("fast");
            }
        });
    
        $("#goToTop a").click(function(){
            $("html,body").animate({scrollTop:0},"slow");
            return false;
        });
        
        // Disable top of menu item
        $('.superfish .sf-with-ul').click(function (e) {
          e.preventDefault();
        });
	} ;	
})(jQuery); 

