<?php
// $Id: page.tpl.php,v 1.1.2.5 2010/04/08 07:02:59 sociotech Exp $
?>
<div id="container">
	<div id="header">
		<div class="wrapper">
	     <?php if($user->uid): ?>
	       <div class="user-info">
	         <ul>
	            <li class="link create"><?php print l('Create Content','node/add') ?></li>
	            <li class="link logout"><?php print l('Logout','user/logout') ?></li>
	         </ul>
	       </div>
	     <?php else: ?>
	       <div class="user-info">
	          <ul>
	             <li class="link login"><?php print l('Login','user/login')?></li>
	             <li class="link register"><?php print l('register','user/register') ?></li>
	          </ul>
	        </div>
	     <?php endif; ?>
	     
	     <?php if($site_name || $site_slogan): ?>
	        <div id="slogan">
	          <?php if($site_name): ?>
	            <h1><a href="<?php print $front_page; ?>" title="<?php print t("Home"); ?>" rel="home"><?php print $site_name; ?></a></h1>
	          <?php endif; ?>
	          <?php if($site_slogan): ?>
	            <p><?php print $site_slogan; ?></p>
	          <?php endif; ?>  
	        </div>
	     <?php endif; ?>
	  </div>   
	</div>
	<div id="page">
		<div class="wrapper">
      <div class="error-content">
      	<h2>The page you requested is no longer here.</h2>
      	<p>It seem the page you were looking for has moved or is no longer there. Or maybe you just mistyped something. It happens.But don’t worry; simply pick an option from the list below, and you’ll be back out riding the waves of the Internet in no time.</p>
      	<ul>
      		<li>Why not start over with the <a rel="home" title="Home" href="/">W3CPLUS</a> at the top of the page</li>
      		<li>Hit the “back” button on your browser. It’s perfect for situations like this!</li>
      		<li>If you click <a href="/" rel="home">HERE</a>,you will go to back homepage.</li>
      	</ul>	
      	<p> Or, if you like, use the contact form below to drop us a note. We'd love to hear from you.</p>
      </div>
    </div>  
	</div>  
	
	
	<div id="footer">
	  <div class="limiter">
	    <?php if($page['footer']): ?>
	    	<?php print render($page['footer']); ?>
	    <?php endif; ?> 
	  </div>
	</div>
</div>