<?php
//$Id: page.tpl.php v1.0 2011/01/10 17:05 dires Exp $

?>
<div id="nav-header">
  <div class="limiter">
  	<?php if($breadcrumb): ?>
      <?php print $breadcrumb; ?>
    <?php endif; ?>
     <?php if($user->uid): ?>
       <div class="user-info">
         <ul>
            <li class="link welcome">Welcome <?php print l($user->name, 'user/'.$user->uid); ?></li>
            <li class="link create"><?php print l('Create Content','node/add') ?></li>
            <li class="link logout"><?php print l('Logout','user/logout') ?></li>
         </ul>
       </div>
     <?php else: ?>
       <div class="user-info">
          <ul>
             <li class="link login"><?php print l('Login','user/login')?></li>
             <li class="link register"><?php print l('register','user/register') ?></li>
          </ul>
        </div>
     <?php endif; ?>
  </div>
</div>

<div id="header">
  <div class="limiter">
    <?php if($logo): ?>
        <div id="logo">
            <a href="<?php print $front_page; ?>" title="<?php print t("Home"); ?>" rel="home">
              <img src="<?php print $logo; ?>" alt="<?php print t("Home"); ?>" />
            </a>
        </div>
     <?php endif; ?>
     
     
     <?php if($site_name || $site_slogan): ?>
        <div id="slogan">
          <?php if($site_name): ?>
            <h1><a href="<?php print $front_page; ?>" title="<?php print t("Home"); ?>" rel="home"><?php print $site_name; ?></a></h1>
          <?php endif; ?>
          <?php if($site_slogan): ?>
            <p><?php print $site_slogan; ?></p>
          <?php endif; ?>  
        </div>
     <?php endif; ?>
     <?php if($main_menu || $secondary_menu): ?>
       <div id="nav">
           <?php print theme('links__system_main_menu', array('links' => $main_menu, 'attributes' => array('id' => 'main-menu', 'class' => array('links', 'inline', 'clearfix')))); ?>
            <?php print theme('links__system_secondary_menu', array('links' => $secondary_menu, 'attributes' => array('id' => 'secondary-menu', 'class' => array('links', 'inline', 'clearfix')), 'heading' => t('Secondary menu'))); ?>
       </div>
     <?php endif; ?>
     
     <?php if($page['header']): ?>
         <?php print render($page['header']); ?>
      <?php endif; ?>
  </div>
</div>

<div id="header-line">
  <div class="limiter">
    <?php if ($title): ?>
      <h1 class="page-title"><?php print $title; ?></h1>
    <?php endif; ?>
    
  </div>
</div>

<div id="page">
  <div class="limiter">
    <div class="page-bgtop">
      <div class="page-bgbottom">
            
        <?php if($page['sidebar_first']): ?>
          <div id="sidebar_first" class="sidebar left">
            <?php print render($page['sidebar_first']); ?>
          </div>
        <?php endif; ?> 
    
        <div id="main">
                        
            <div id="content">
              <?php if ($tabs): ?>
                <div class="primary-tabs">
                  <?php print render($tabs); ?>
                </div>
              <?php endif; ?>
      
              <?php if($messages): ?>
                <div id="console">
                  <?php print $messages; ?>
                </div>
              <?php endif; ?>  
    
              <?php if($page['help']): ?>
                <div id="help">
                  <?php print render($page['help']); ?>
                </div>
              <?php endif; ?>
          
              <?php if ($action_links): ?>
                <ul class="action-links">
                  <?php print render($action_links); ?>
                </ul>
              <?php endif; ?>
          
              <?php if($page['content']): ?>
              	<?php print render($page['content']); ?>
              <?php endif; ?> 
            </div>
        </div> 
    
        <?php if($page['sidebar_second']): ?>
          <div id="sidebar_second" class="sidebar right">
            <?php print render($page['sidebar_second']); ?>
          </div>
        <?php endif; ?>
      </div>
  
    </div>
  </div>
</div>  


<div id="footer">
  <div class="limiter">
    <?php if($page['footer']): ?>
    	<?php print render($page['footer']); ?>
    <?php endif; ?> 
  </div>
</div>

