<?php

/**
 * Add conditional stylesheets for IE
 */
function w3cplus_preprocess_html(&$variables) {
  drupal_add_css(path_to_theme() . '/css/ie.css', array('group' => CSS_THEME, 'browsers' => array('IE' => 'IE', '!IE' => FALSE), 'preprocess' => FALSE));
}


function w3cplus_preprocess_page(&$variables) {
	// Get user add user picture
 global $user;
 if ($user->uid > 0) {
   $user_info = user_view($user);
   $variables['user_name'] = $user->name;
   $filepath = $user->picture->uri;
   $style = 'loginheader';
   if (module_exists('image') && file_valid_uri($filepath)) {
     $variables['user_picture'] = theme('image_style', array('style_name' => $style, 'path' => $filepath, ));
   }
   else {
     $variables['user_picture'] = theme('image', array('path' => $filepath, ));
   }
 }


  if (is_numeric(arg(2)) && ($term = taxonomy_term_load(arg(2)))) {
	  $variables['title'] = $term->name;
  }
}


function w3cplus_links($links, $attributes = array('class' => 'links')) {
    unset($links['links']['blog_usernames_blog']);
    return theme_links($links, $attributes = array('class' => 'links'));
		
}




?>
