<?php
// $Id: page.tpl.php,v 1.1.2.5 2010/04/08 07:02:59 sociotech Exp $
?>
<div id="loginBar" class="full">
	<section class="container clearfix">
		<?php if($user->uid): ?>
			<div class="loginBarWrap"></div>
			<aside class="loginBar clearfix">
				<span class="first logout"><?php print l("退出","user/logout",array('attributes' => array('title' => '退出'))); ?></span>	
				<span><?php print $user_picture; ?></span>				
				<span class="last">欢迎:<?php print l($user->name,'user/'.$user->uid); ?>光临<a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home"><?php print $site_name; ?></a>！</span> 							
			</aside>
 				
		<?php else: ?>
			<div class="loginBarWrap"></div>
			<aside class="loginBar clearfix">				
				<span class="first register"><?php print l("注册","user/register",array('attributes' => array('title' => '注册'))); ?></span>
				<span class="last login"><?php print l("登录","user/login", array('attributes' => array('title' => '登录'))); ?></span>
			</aside>
		<?php endif; ?>
	</section>
</div>

<header id="header" class="full">
  <section class="container clearfix">
    <hgroup>
      <?php if($site_name): ?>
        <h1><a href="<?php print $front_page; ?>" title="<?php print t('Home'); ?>" rel="home"><?php print $site_name; ?></a></h1>
      <?php endif; ?>
      <?php if($site_slogan): ?>
        <h2><?php print $site_slogan; ?></h2>
      <?php endif;?>
    </hgroup>
		
		<?php if($page['google_ad']): ?>
      <aside class="googleAd">
        <?php print render($page['google_ad']); ?>
      </aside>
    <?php endif; ?> 
  </section>
</header>

<section id="branding" class="full">
  <section class="container clearfix">
    <?php if($page['branding']): ?>
        <?php print render($page['branding']); ?>
    <?php endif; ?> 
	</section> 
</section>

<section id="page" class="full">
  <section class="container clearfix">
    <article id="mainContent" class="clearfix article">
			<div id="content">
      	<div class="error-content">
	      	<h2>Oops..您访问的页面不存在</h2>
	      	<p>您正在访问的页面可能被移动或不存在。或者有可能您刚刚在地址栏输入的网址是错误的。事情发生了，您不必担心，您只需要在下面的列表项中随便选择一种操作方法，您就可以顺利的回到互联网的浪潮中。</p>
	      	<ul>
	      		<li>您可以点击本站头部的<a rel="home" title="Home" href="/">W3CPLUS</a>回到首页。</li>
	      		<li>您可以点击您的浏览器中的“向后”键，回到前一页。</li>
	      		<li>您要是点击 <a href="/" rel="home">这里</a>，您可以直接回到本站的首页。</li>
	      	</ul>	
	      	<p>或者，要是您有时间或者有更好的想法，可以直接给我邮件，我很乐意听取您的意见。</p>
	      </div>
			</div>
    </article>
  </section>
</section>

<footer id="footer" class="full">
	<section class="container clearfix">
	  <?php if($page['footer']): ?>
		  <?php print render($page['footer']); ?>
	  <?php endif; ?>	
	</section>	
</footer>	

<script type="text/javascript" src="<?php print file_create_url(drupal_get_path('theme', 'w3cplus') .'/js/slideToggle.js')?>"></script>
