/**
 * Add target="_blank" for FriendLinks 
 */
(function($){
	Drupal.behaviors.friendlinks = {};
	Drupal.behaviors.friendlinks.attach = function(content){
		//Add target
		$("#block-menu-menu-friend-links a").attr("target","_blank");
		
		var topDistance = 300;
        var showDistance = 1;
        var goToTopButton = "<div id='goToTop'><a href='#'>Top</a></div>";
        var thisTop = $(window).scrollTop() + topDistance;
        $("body").append(goToTopButton);
        //$("#goToTop").css("top",thisTop);
       

        if($(window).scrollTop() < showDistance) {
            $("#goToTop").hide();
        }
      

        $(window).scroll(function(){
           // thisTop = $(this).scrollTop() + topDistance;
           // $("#goToTop").css("top",thisTop);
            if($(this).scrollTop() < showDistance) {
                $("#goToTop").fadeOut("fast");
            } else {
                $("#goToTop").fadeIn("fast");
            }
        });
    
        $("#goToTop a").click(function(){
            $("html,body").animate({scrollTop:0},"slow");
            return false;
        });
	} ;	
})(jQuery); 

