<?php
/**
 * Add conditional stylesheets for IE
 */
function webworld_preprocess_html(&$variables) {
  drupal_add_css(path_to_theme() . '/css/ie.css', array('group' => CSS_THEME, 'browsers' => array('IE' => 'IE', '!IE' => FALSE), 'preprocess' => FALSE));
}


function webworld_links($links, $attributes = array('class' => 'links')) {
    unset($links['links']['blog_usernames_blog']);
    return theme_links($links, $attributes = array('class' => 'links'));
		
}

function webworld_breadcrumb($variables) {
  $breadcrumb = $variables['breadcrumb'];

  if (!empty($breadcrumb)) {
    // Provide a navigational heading to give context for breadcrumb links to
    // screen-reader users. Make the heading invisible with .element-invisible.
    $output = '';
    $output .= '<ul class="breadcrumb">' . implode('', $breadcrumb) . '</ul>';
    return $output;	 
	}
}

function webworld_preprocess_breadcrumb(&$varibles){
	$breadcrumbs = &$varibles['breadcrumb'];
	$num = 0;
	$lastitem = count($breadcrumbs)-1;
	$title = drupal_get_title();
	foreach($breadcrumbs as $key => $breadcrumb) {
		if($num == 0) {
			$breadcrumbs[$key] = '<li class="home list-item list-item-first list-item-'.$num.'">' .$breadcrumb. '</li>';
		}
		elseif ($num == $lastitem) {
			$breadcrumbs[$key] = '<li class="list-item list-item-'.$num.'" >' .$breadcrumb. '</li>';
		}
		else {
			$breadcrumbs[$key] = '<li class="list-item list-item-'.$num.'">' .$breadcrumb. '</li>';
		}
		$num++;
	}
	$breadcrumbs[] = '<li class="list-item-last list-item list-item-'.$num.'">' .$title. '</li>';
}	


