<?php
// $Id: node.tpl.php,v 1.24 2010/12/01 00:18:15 webchick Exp $
?>

<div id="node-<?php print $node->nid; ?>" class="<?php print $classes; ?>"<?php print $attributes; ?>>
  
  <?php 
  $is_hidden_meta = $node->type != 'page' ? true: false;
  if ($is_hidden_meta) : ?>
  <div class="meta">
    <?php print $user_picture; ?>
    <div class="submitted">
      <div class="meta-title">
        <?php if ($display_submitted): ?>
          <div class="meta-info">
            By <?php print $node->name; ?>
          </div>
        <?php endif; ?>
      </div>
      <div class="created_day">
        <?php print date('Md,y',$node->created); ?>
      </div>

    </div>
  </div>
  <?php endif; ?>

  <div class="node-content">  
    <?php print render($title_prefix); ?>
    <?php if (!$page): ?>
      <h2<?php print $title_attributes; ?> class="node-title"><a href="<?php print $node_url; ?>"><?php print $title; ?></a></h2>
    <?php endif; ?>
    <?php print render($title_suffix); ?>

    <div class="content clearfix"<?php print $content_attributes; ?>>
      <?php
        // We hide the comments and links now so that we can render them later.
        hide($content['comments']);
        hide($content['links']);
        print render($content);
      ?>
    </div>
  </div>
  
  <?php if ($is_hidden_meta) : ?>
  <div class="clearfix node-links">
			
			<!-- JiaThis Button BEGIN -->
			<?php if (arg(0) === 'node' && is_numeric(arg(1))): ?>
			<div id="ckepop">
					<a class="jiathis_button_tsina"></a>
					<a class="jiathis_button_tqq"></a>
					<a class="jiathis_button_tsohu"></a>
					<a class="jiathis_button_t163"></a>
					<a class="jiathis_button_tieba"></a>
					<a class="jiathis_button_kaixin001"></a>
					<a class="jiathis_button_renren"></a>
					<a class="jiathis_button_xianguo"></a>
					<a class="jiathis_button_zhuaxia"></a>
					<a class="jiathis_button_msn"></a>
					<a class="jiathis_button_googlereader"></a>
					<a href="http://www.jiathis.com/share/?uid=1508018" class="jiathis jiathis_txt jtico jtico_jiathis" target="_blank"></a>
			</div>
			<script type="text/javascript">
			var jiathis_config = {
				"data_track_clickback":true,
				"title":"<?php print $title; ?>",
				"url":"<?php url($node->uri['path']); ?>"
		
			};
			</script>
			<script type="text/javascript" src="http://v1.jiathis.com/code/jia.js?uid=1508018" charset="utf-8"></script>
			<!-- JiaThis Button END -->
			<?php endif; ?>

			<?php if (!empty($content['links'])): ?>
        <div class="links"><?php print render($content['links']); ?></div>
   <?php endif; ?>     
   </div>
    <?php print render($content['comments']); ?>
   <?php endif; ?>
</div>
