<?php
//$Id: page.tpl.php v1.0 2011/01/10 17:05 dires Exp $

?>
<div id="container">
	<div id="header">
		<div class="wrapper">
	     <?php if($user->uid): ?>
	       <div class="user-info">
	         <ul>
	            <li class="link create"><?php print l('Create Content','node/add') ?></li>
	            <li class="link logout"><?php print l('Logout','user/logout') ?></li>
	         </ul>
	       </div>
	     <?php else: ?>
	       <div class="user-info">
	          <ul>
	             <li class="link login"><?php print l('Login','user/login')?></li>
	             <li class="link register"><?php print l('register','user/register') ?></li>
	          </ul>
	        </div>
	     <?php endif; ?>
	     
	     <?php if($site_name || $site_slogan): ?>
	        <div id="slogan">
	          <?php if($site_name): ?>
	            <h1><a href="<?php print $front_page; ?>" title="<?php print t("Home"); ?>" rel="home"><?php print $site_name; ?></a></h1>
	          <?php endif; ?>
	          <?php if($site_slogan): ?>
	            <p><?php print $site_slogan; ?></p>
	          <?php endif; ?>  
	        </div>
	     <?php endif; ?>
	  </div>   
	</div>
	<div id="masthead">
		<div class="wrapper">
	     <?php if($page['masthead']): ?>
        	<?php print render($page['masthead']); ?>
  	   <?php endif; ?> 
     </div>
  </div>
	<div id="page">
		<div class="wrapper">
      <?php if($page['front_content']): ?>
        	<?php print render($page['front_content']); ?>
      <?php endif; ?> 
    </div>  
	</div>  
	
	
	<div id="footer">
	  <div class="limiter">
	    <?php if($page['footer']): ?>
	    	<?php print render($page['footer']); ?>
	    <?php endif; ?> 
	  </div>
	</div>
</div>
